org.eclipse.oomph.util

## Interface IRunnable

-     public interface IRunnable

  Author:
    Eike Stepper

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run(IProgressMonitor monitor)`

- - ### Method Detail

    - #### run

          void run(IProgressMonitor monitor)
                   throws InvocationTargetException,
                          InterruptedException

      Throws:
        `InvocationTargetException`
        `InterruptedException`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html